<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Science</Series>
  <Number>040</Number>
  <Web>https://www.comixology.com/Black-Science-40/digital-comic/731861</Web>
  <Summary>"NO AUTHORITY BUT YOURSELF," Part Two (of Four)

The last surviving members of the Anarchist League of Scientists are reunited, and every decision they make splinters out a trillion possible universes. Is this a new beginning? Or the end of everything?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB731861]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
